/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/* Colour Update (Orange) */

/* color */
a,
.single-product .summary .price .amount {
    color: #f1a700; /* light orange */
}

    a:hover,
    #sidebar .widget a:hover,
    h1 a:hover,
    h2 a:hover,
    h3 a:hover,
    h4 a:hover,
    h5 a:hover,
    h6 a:hover {
        color: #f18e00; /* dark orange */
    }

#sidebar .widget .buttons a:hover {
    color: #fff;
}

/* bg*/
#navigation ul.nav > li.current_page_item a,
#navigation ul.nav li.current_page_parent a,
#navigation ul.nav li.current-menu-ancestor a,
#navigation ul.nav li.current-cat a,
#navigation ul.nav li.li.current-menu-item a,
#header ul.cart li.container a.cart-contents span.contents,
#header ul.cart li.container a.cart-contents:hover,
a.button,
a.comment-reply-link,
#commentform #submit,
.submit, input[type="submit"],
input.button,
button.button,
#wrapper .woo-sc-button,
.added_to_cart,
.home #content .widget_woo_product_categories ul.products li.product a h3,
.home #content .widget_woo_product_categories ul.products li.product a .view-more,
ul.products li.product .img-wrap .price,
#header .account .account-links ul,
.widget_price_filter .ui-slider .ui-slider-range,
.quantity .plus, .quantity .minus,
a.button.alt, a.comment-reply-link.alt,
#commentform #submit.alt,
.submit.alt,
input.alt[type="submit"],
input.button.alt, button.button.alt,
#wrapper .woo-sc-button.alt,
.added_to_cart.alt,
#header ul.cart li.container:hover a.cart-contents,
table.cart .actions .checkout-button {
    background: #f1a700; /* light orange */
}

    #header ul.cart li.container a.cart-contents:hover span.contents,
    a.button:hover,
    a.comment-reply-link:hover,
    #commentform #submit:hover,
    .submit:hover,
    input.button:hover,
    button.button:hover,
    #wrapper .woo-sc-button:hover,
    .added_to_cart:hover,
    a.button:active,
    a.comment-reply-link:active,
    #commentform #submit:active,
    .submit:active,
    input.button:active,
    button.button:active,
    #wrapper .woo-sc-button:active,
    .added_to_cart:active,
    #header .account .account-links ul li a:hover,
    .quantity .plus:hover,
    .quantity .minus:hover,
    #header ul.cart li.container:hover a.cart-contents span.contents {
        background: #f18e00 !important; /* dark orange */
    }

#searchform input[type="submit"]:hover,
#searchform input[type="submit"]:active {
    animation: none;
    background-color: none !important;
}

/* box shadow */
#header .header-top .row .account .account-links ul {
    box-shadow: 0.618em 0 0 0 #f1a700;
}

.flex-direction-nav .flex-prev {
    box-shadow: -0.618em 0 0 0 #f1a700;
}

.flex-direction-nav .flex-next {
    box-shadow: 0.618em 0 0 0 #f1a700;
}

/* border */
#searchform:hover,
#searchform:focus,
#searchform:active {
    border-color: #f1a700; /* light orange */
}

.widget_price_filter .ui-slider .ui-slider-handle {
    border-color: #f18e00; /* dark orange */
}

#header .account .account-links:before {
    border-color: rgba(0, 0, 0, 0) #f1a700 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); /* light orange */
}

ul.products li.product .img-wrap .price:after {
    border-color: #b07000 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); /* darkest orange */
}

#header .header-top .row .account .account-links:after {
    border-color: #b07000 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); /* darkest orange */
}

.footer-wrap.contact {
    border-top-color: #f1a700; /* light orange */
}

#header ul.cart li.container a.cart-contents span.contents {
    color: #fff !important;
}


/* Header */
#header .header-top .row #logo {
    margin: 0 0 0 30px;
    width: 292px;
}

    #header .header-top .row #logo img {
        padding: 0;
    }

#header .header-top .row .widget_product_search {
    width: 555px;
    margin: 3px 0 0 25px;
}

#header .account {
    margin-top: 12px !important;
}

#header .delivery-banner {
    margin: 10px 0 0 25px;
    width: 487px;
}


/* Navigation */
#navigation {
    background: #e8e7e6;
}

    #navigation .nav a,
    /*#navigation ul.nav li a,*/
    #header ul.cart li.container a.cart-contents {
        color: #4f4f4f;
    }

    #header ul#main-nav li a:hover,
    #navigation ul.nav > li a:hover {
       /* color: #000;*/
        color: #f38e00;
    }

    #navigation .nav li.current-menu-item a:hover,
    #header ul#main-nav li.current-menu-item a:hover,
    #navigation ul.nav > li.current-menu-item a:hover #navigation ul.nav > li.current-menu-item a:hover,
    #header ul.cart li.container a.cart-contents:active,
    #header ul.cart li.container a.cart-contents:hover {
        color: #fff;
    }

#header ul.cart li.container:hover a.cart-contents {
    color: #fff !important;
}


@media only screen and (max-width : 1600px) {
    #header .header-top .row .widget_product_search {
        width: 440px !important;
    }
}

@media only screen and (max-width : 1050px) {
    #header .header-top .row .widget_product_search {
        width: 340px !important;
    }
}

@media only screen and (max-width : 920px) {
    #header .header-top .row .widget_product_search {
        width: 220px !important;
    }
}

@media only screen and (max-width : 768px) {
    #navigation ul.nav > li.current_page_item a,
    #navigation ul.nav li.current_page_parent a,
    #navigation ul.nav li.current-menu-ancestor a,
    #navigation ul.nav li.current-cat a,
    #navigation ul.nav li.li.current-menu-item a {
        background: none;
    }

    #header .header-top .row #logo,
    #header .header-top .row .widget_product_search {
        margin-left: 0;
    }

    #header .header-top .row .widget_product_search {
        width: auto !important;
    }
}



li.current_page_parent a:hover {
    color: #fff !important;
}


/* ==== top nav bar social links hover  === */

#top a:hover {
    color: #f38e00;
}



/* ==== top nav bar hover  === */

#top .top-nav ul > li a:hover {
     color: #f38e00;
}






/* ==== Style the categories sidebar ===== */


#sidebar .widget {
    background: white;
}

.widget_product_categories ul.product-categories li {
    margin-bottom: 8px;
}

.widget_product_categories ul.product-categories ul.children {
    margin-top: 6px;
}


/* Homepage Slider */
.home .col-full {
    position: relative;
}

.delivery-sticker {
    position: absolute;
    top: -15px;
    right: -5px;
    z-index: 9;
}

.flexslider {
    margin-bottom: 15px;
    overflow: hidden;
}


/* Lost Password Link Fix */
.lost_password {
    position: absolute;
    margin: 5px 0 0 10px;
}



/* Footer */
.widget_recent_products h3:after {
    content: "" !important;
}











/* ============== REMOVE MASSIVE PRODUCT IMAGE HOVER =========== */


ul.products li.product .img-wrap .details-link {
    position: absolute;
    height: 5.874em;
    width: 5.874em;
    top: 50%;
    left: 50%;
    margin-top: -2.937em;
    margin-left: -2.937em;
    text-indent: -999em;
    background-color: rgba(0, 0, 0, 0.9);
    -webkit-border-radius: 100%;
    border-radius: 100%;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
    display: none !important;
}


ul.products li.product a:hover .img-wrap .details-link {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}

ul.products li.product a:hover .img-wrap {
    box-shadow: inset 0 0 0 9em rgba(255, 255, 255, 0.8);
    -webkit-box-shadow: inset 0 0 0 9em rgba(255, 255, 255, 0.8);
}

    ul.products li.product a:hover .img-wrap img {
        opacity: 1;
        filter: alpha(opacity=100);
    }








/* ============== Sort out the spacing for the features bit on the homepage =========== */


.widget_woo_featured_products {
    margin-top: -20px;
}

.widget_woothemes_features {
    margin-top: -20px;
}

.home #content .widget h2 {
    text-align: left;
    color: #364245;
}














/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */



.payment_methods img {
    display: none;
}




/* ====== add a bit of a border to the images for additional contrast ====== */


.single-product .images img  { 
    /*margin-bottom: 0; */
    background: #fff;
    border: 1px solid #e0e0e0;
    padding: 2px;
    margin: 0 0 1em; 
    border-radius: 0.382em;
}


li.product {
    border: 1px solid #e0e0e0;
    box-sizing: border-box;
}



/* ========== set min height for product titles ================ */

.tax-product_cat #main ul.products li.product h3 {
/*    padding-bottom: 1em;
    border-bottom: 0.202em solid rgba(0, 0, 0, 0.075);*/
    min-height: 66px;
}







@media only screen and (min-width: 768px) {
    /* Desktop styles go here */


    .col-full,
    #content + .breadcrumbs-wrap .woo-breadcrumbs {
        max-width: 72.998em;
    }

    #header .header-top .row .widget_product_search {
        width: 487px;
    }
}


@media only screen and (max-width: 450px) {
    .delivery-sticker {
        width: 40%;
    }
}





@media only screen and (max-width: 1600px) {
    #header .header-top .row .widget_product_search,
    #header .delivery-banner {
        width: 390px !important;
    }
}

@media only screen and (max-width: 1050px) {
    #header .header-top .row .widget_product_search,
    #header .delivery-banner {
        width: 240px !important;
    }
}





#mobileMenu_top-nav {
    display: none !important;
}



#header .nav-toggle {
    font-size: 26px;
    position: absolute;
    top: 117px;
    right: 0;
}

@media only screen and (max-width: 768px) {
    #header .delivery-banner {
        margin-left: 0;
        width: 100% !important;
    }
    #header .header-top .row #logo {
        width: 100%;
        text-align: center;
    }

        #header .header-top .row #logo img {
            width: 250px;
            height: 74px;
        }


    .flexslider .slide-content {
        text-align: center;
    }
}











/* =========== Special Offers Page ============== */ 

body.page-id-1143 .entry {
    padding: 0 !important;
    background: none !important;
}




/* =========== Details Page ============== */ 

/* make the category bit not wrap */
.single-product .summary .product_meta {
    width: auto;
}



/* =========== Shop Category List ============== */ 

/*make the parent categories highlighted in some way */

#sidebar ul.product-categories a:link, 
#sidebar ul.product-categories a:active, 
#sidebar ul.product-categories a:visited {
    color: #020202;
}


#sidebar ul.product-categories ul.children a:link, 
#sidebar ul.product-categories ul.children a:active, 
#sidebar ul.product-categories ul.children a:visited {
    color: #586467;
}


